@import "reset" 
@import "variables"

@font-face
	font-family: 'platform-medium'
	src: url("../fonts/platform-medium-web.woff") format("woff"), url("../fonts/platform-medium-web.woff2") format("woff2")
	font-weight: normal
	font-style: normal

@font-face
	font-family: 'platform-regular'
	src: url("../fonts/platform-regular-web.woff") format("woff"), url("../fonts/platform-regular-web.woff2") format("woff2")
	font-weight: normal
	font-style: normal

body
	font-family: Arial, Helvetica, sans-serif
	overflow-y: scroll
	background-color: #eeede9

.headerContainer
	width: 100%
	margin: 0 auto
	display: table
	height: 100%
	max-width: $maxContainerWidth
	padding-left: 20px

.headerText
	vertical-align: middle
	display: none
	font-size: 18px
	text-align: center
	@media screen and (max-width: $large)
		display: table-cell

.headerImage
	position: relative
	h1
		padding-right: 20px
		color: #fff
		position: absolute
		left: 15px
		bottom: 15px
		font-family: "platform-medium"
		font-size: 50px

div.headerBar
	height: 52px
	width: 100%
	background-color: #000
	display: block
	color: #fff

.header
	padding-left: 274px
	position: relative
	overflow: hidden
	@media screen and (max-width: $large)
		display: none

.container
	margin: 0 auto
	background-color: #fff
	display: block
	width: 100%
	max-width: $maxContainerWidth
	box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.05), -12px 0 8px -4px rgba(0, 0, 0, 0.05)

.logoContainer	
	width: 274px
	position: absolute
	left: 0
	top: 0
	height: 260px
	a
		position: absolute
		top: 50%
		transform: translateY(-50%)
		left: 20px


.contentContainer	
	position: relative
	padding-left: 274px
	@media screen and (max-width: $large)
		padding-left: 0

.content
	padding: 15px
	min-height: 500px
	padding-bottom: 20px

	@media screen and (max-width: $large)
		min-height: 0

.sidebar
	width: $sidebarWidth
	position: absolute
	left: 0
	top: 0
	@media screen and (max-width: $large)
		position: initial
		width: 100%

.sidebarContent 
	padding: 15px 10px 15px 20px
	h3
		margin-bottom: 10px
		color: $blue
		font-weight: bold
	p
		margin-bottom: 10px

.identifiers
	display: inline-block
	width: 100%
	li
		background-color: $grey
		
		margin-bottom: 10px
		&:last-child
			margin-bottom: 0
	span
		padding: 18px
		width: 100%
		display: block
		width: 100%
		height: 100%
		cursor: pointer
		color: $blue
		&:hover
			background-color: $blue
			color: #fff

.search
	width: 100%
	padding-right: 52px
	input[type=text]
		width: 100%
		height: 52px
		background-color: $grey
		border: 0
		font-size: 16px
		padding-left: 20px
		padding-right: 20px
	button
		color: #fff
		font-size: 24px
		cursor: pointer
		border: 0
		background-color: $blue
		width: 52px
		height: 52px
		right: 0
		top: 0
		appearance: none
		position: absolute



.footerContainer
	background-color: #000
.footer
	max-width: $maxContainerWidth
	margin: 0 auto
	width: 100%
	padding: 10px
	overflow: hidden
	
	.copyright
		float: left
		line-height: 50px
		color: #fff
		font-size: 18px
	.adminLink
		float: right
		text-decoration: none
		img
			display: inline-block
			vertical-align: top
		span
			vertical-align: top
			line-height: 50px
			color: #fff
		.linnaeus
			color: #009ee0
	.adminLink:hover .linnaeus
		color: #e3004a
